/*
Theme Name: Goodwish Child
Theme URI: http://goodwish.edge-themes.com
Description: A Child Multipurpose Charity, Non-profit, and Fundraising Theme
Author: Edge Themes
Author URI: http://theme-sphere.com
Template: goodwish
Version: 1.0
*/

.contenedor {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
}
p.pb-3 {
    padding-bottom: 13px;
}
p.negritas {
    font-weight: 700;
    padding-top: 10px;
}
p.paddin{
    padding-top: 10px;
}
.elements .orange_h2::before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 5px;
    width: 100px;
    background-color: #ff914d;
}
.elements {
    width: 100% !important;
    max-width: 100%;
    position: relative;
    padding-bottom: 0px;
    padding-bottom: 15px;
}
.elements p {
    margin-bottom: 0px !important;
    padding-right: 15px;
}
.dividir_elem {
    width: 50%;
    max-width: 50%;
}
.elements h2 {
    font-size: 26px;
    font-weight: bold;
    position: relative;
    padding-top: 15px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.elements h3 {
    font-size: 22px;
    font-weight: bold;
    position: relative;
    margin-top: 14px;
    padding-bottom: 10px;
}
.elements h3::before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 3px;
    width: 100px;
    background-color: #45a5a5;
}
.elements h2::before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 5px;
    width: 100px;
    background-color: #45a5a5;
}
.internss {
    padding-left: 20px;
}
.btons_ver {
    background-color: #45a5a5;
    color: #fff !important;
    padding: 4px 25px;
    border-radius: 10px;
}
a{
  text-decoration: none !important;
}
.ver_webbs {
    background-color: #ff914d;
    color: #fff !important;
    padding: 4px 25px;
    border-radius: 10px;
}
.ver_face {
    background-color: #2859cc;
    color: #fff !important;
    padding: 4px 25px;
    border-radius: 10px;
}

.edgtf-container-inner.clearfix {
    padding: 0px !important;
}

.dar_margen {
    padding: 7px 0px;
    font-size: 18px;
    position: relative;
}

.dar_margen a {
    background: #45a5a5 !important;
    padding: 4px 35px !important;
    border-radius: 12px;
    color: #fff !important;
}

.columnn1 .wpb_text_column {
    margin-bottom: 17px !important;
}

.columnn1 .wpb_text_column h2 {
    font-size: 23px;
    margin-bottom: 12px;
    padding-bottom: 12px;
    position: relative;
}

.columnn1 .wpb_text_column h2::before {
    content: '';
    position: absolute;
    height: 5px;
    width: 100px;
    background-color: #45a5a5;
    bottom: 0;
    left: 0;
}

.columnn1 .wpb_text_column

  a, abbr, acronym, address, applet, b, big, blockquote, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;
}

p.qode-apl-item-title, .qode-apl-item-price {
    font-size: 14px;
}

.qode-apl-item {
    padding: 7px 0px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line {
    bottom: 12px;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line {
    height: 3px;
    border-bottom: 1px dotted #828383;
        border-bottom-color: rgb(130, 131, 131);
        border-bottom-style: dotted;
    display: table-cell;
    width: 100%;
    z-index: 1;
    position: relative;
    bottom: 6px;
}
.qode_working_hours .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title {
    font-size: 14px;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price {
    padding: 0 4px 0;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title {
    padding-right: 8px;
    white-space: nowrap;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top > * {
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
}
.forer_title{
	color: #fff;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #5d4c41;
    font-size: 14px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: -0.5px;
    text-transform: none;
}
.edgtf-footer-inner .edgtf-social-icon-widget-holder {
    font-size: 35px !important;
    width: 25%;
    height: 47px;
    border-bottom: 2px solid #fff;
    text-align: center;
    padding-bottom: 10px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    transition: all ease .5s;
    margin-right: 20px !important;
	margin-bottom: 20px !important;
}

.edgtf-footer-inner .edgtf-footer-bottom-holder .edgtf-three-columns .edgtf-column:last-child .edgtf-column-inner {
    text-align: center !important;
}
.edgtf-footer-inner .edgtf-footer-bottom-holder .edgtf-column {
    float: left !important;
    width: 100% !important;
    text-align: center !important;
    margin: auto;
}
.edgtf-footer-inner .edgtf-social-icon-widget-holder:hover {
    border-radius: 50%;
    transition: all ease .5s;
}

.edgtf-footer-inner .edgtf-social-icon-widget-holder {
    font-size: 35px !important;
    width: 25%;
    height: 47px;
    border-bottom: 2px solid #fff;
    text-align: center;
    padding-bottom: 10px !important;
    margin-top: 18px;
    padding-top: 22px !important;
    transition: all ease .5s;
}

.edgtf-social-icon-widget-holder:hover {
    border-radius: 50%;
    transition: all ease .5s;
}
.edgtf-post-content.contenido_post {
    display: flex;
}
.imagen_post {
    display: flex;
    width: 35% !important;
    height: 440px !important;
    align-items: center !important;
}
.fa.fa-quote-right {
    position: absolute;
    top: 7px;
    right: 30px;
}
.edgtf-blog-holder article {
    border-bottom: 3px solid #f4f4f4 !important;
    margin-bottom: 54px;
    border-top: 3px solid #f4f4f4 !important;
}
.edgtf-post-text.info_post {
    display: inline-block !important;
    width: 65% !important;
}
.edgtf-post-content {
    display: flex;
}
.edgtf-post-text.video {
    width: 65% !important;
}
.edgtf-blog-holder article .edgtf-post-text {
    position: relative;
    background-color: #dff !important;
}
.avc_visit_counter_front {
    background-color: transparent !important;
    border: 0px !important;
}
.edgtf-post-text-inner {
    padding: 20px !important;
}
.edgtf-post-text.quote {
    width: 100% !important;
}

/* Enter Your Custom CSS Here */
@media (max-width: 500px){
	 .text_0 {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}
	.page_counter_text {
    background: linear-gradient(90deg, rgb(3, 79, 71) 30%, #00aeae 100%) !important;
    padding: 10px 20px !important;
    border-radius: 11px !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: 500;
}
	.edgtf-full-width-inner {
    padding-top: 45px !important;
}
	.text_1 {
    font-size: 17px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.text_2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}	
}
@media (max-width: 700px){
.stylos .edgtf-el-item {
    width: 100% !important;
}
.page_img {
    width: 100% !important;
    margin-top: 22px;
}
}
@media (max-width: 800px){
	 .text_0 {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}
	
	.text_1 {
    font-size: 17px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.text_2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}	
}
@media (max-width: 1023px){
	 .text_0 {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}
	.page_img {
    width: 33%;
}
	.stylos .edgtf-el-item {
    width: 50%;
}
	.text_1 {
    font-size: 17px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.text_2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}	
}

.page-id-18828 .edgtf-top-bar {
    background-color: #B1C73F !important;
	min-height: 60px !important;
}
.stylos .edgtf-el-read-more-link a {
    background-color: #994399;
    color: #fff !important;
    padding: 8px 20px !important;
}

.stylos .edgtf-el-item-time span {
    color: #994399 !important;
}
.page_img .wpb_wrapper {
    box-shadow: 0px 0px 10px #ccc;
    text-align: center;
}
.page_img .wpb_text_column .wpb_wrapper {
    box-shadow: none !important;
}
.page_img .wpb_single_image .wpb_wrapper {
    box-shadow: none !important;
}
.text_perss {
	margin-top: 50px !important;
	text-align: center;
}
.text_pers p {
    margin-bottom: 0px !important;
    text-align: center;
}
.icomoon-icon-search {
    color: #fff !important;
}
.icon_bag_alt {
    color: #fff !important;
}
.edgtf-page-header .edgtf-light-logo {
    display: none;
}
.edgtf-page-header .edgtf-position-left {
    display: none;
}
.edgtf-page-header .edgtf-grid {
    width: 100% !important;
    max-width: 100% !important;
}
.edgtf-page-header .edgtf-position-right {
    width: 100% !important;
    max-width: 100% !important;
    float: none !important;
    text-align: center !important;
}
.edgtf-menu-area {
    background-color: #45a5a5 !important;
    width: 100% !important;
    max-width: 100% !important;
}
.edgtf-content {
    margin-top: 0px !important;
}
.edgtf-position-right .edgtf-social-icon-widget {
    font-size: 20px;
}
.btn-tienda:hover, .btn-donar:hover{
	color: #fff !important;
}
.btn-donar {
    background-color: #994399;
    padding: 4px 20px;
    margin-left: 20px;
	color: #fff !important;
}
.btn-tienda {
    background-color: #AA6127;
    padding: 4px 20px;
	color: #fff !important;
}
.logo_img_page {
    width: 80px !important;
    height: auto !important;
    margin-bottom: -17px;
}
.edgtf-page-header .menu-item {
    border-right: 2px solid #239d9d;
}

.edgtf-page-header .edgtf-btn-text {
    padding-left: 13px;
}
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder {
    background-color: #45a5a5 !important;
    border-bottom: 2px solid #239d9d !important;
}
.edgtf-page-header .edgtf-item-text {
    color: #fff !important;
}
.edgtf-menu-inner .edgtf-item-text {
    color: #000 !important;
	  border-right: 0px !important;
}
.edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul li {
    padding: 0;
    width: 280px;
}
.page-id-18828 .edgtf-top-bar{
    height: 60px !important;
    background-color: #B1C73F !important;
    color: #fff !important;
}
.edgtf-top-bar {
    height: 60px !important;
    background-color:  #B1C73F !important;
    color: #fff !important;
}
.edgtf-social-icon-widget {
    color: #fff !important;
}
.textwidget p a {
    color: #fff !important;
}

@media (min-width: 1024px){

.stylos .edgtf-el-item-content {
    background-color: transparent !important;
    position: absolute;
    top: 0;
    left: -120%;
	  transition: all ease .5s;
    width: 100%;
	  text-align: center;
    margin: auto;
    height: 100%;
    background: linear-gradient(180deg, #b1c73f 0%,rgb(69, 165, 165) 100%);
        background-color: rgba(0, 0, 0, 0);
    display: flex;
align-items: center;
	  padding: 0px !important;
}
	
.stylos .edgtf-el-item:hover .edgtf-el-item-content {
    background-color: transparent !important;
    position: absolute;
    top: 0;
	  padding: 0px !important;
	  transition: all ease .5s;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    margin: auto;
    height: 100%;
    background: linear-gradient(180deg, #b1c73f 0%,rgb(69, 165, 165) 100%);
        background-color: rgba(0, 0, 0, 0);
    display: flex;
align-items: center;
}

.stylos .edgtf-el-item {
    overflow: hidden !important;
    position: relative !important;
}

.stylos .attachment-full.size-full.wp-post-image {
    height: 500px !important;
    width: 100% !important;
    object-fit: cover !important;
}

.stylos .edgtf-el-item-title a {
    color: #000 !important;
    font-size: 24px;
    padding: 0px 10px;
}

.stylos .edgtf-el-item-title a:hover {
    color: #000 !important;
    font-size: 24px;
    padding: 0px 10px;
}
	
	.edgtf-item-text {
    font-size: 13px;
    padding: 0px !important;
}
	.edgtf-main-menu > ul > li > a span.edgtf-item-inner {
    padding: 8px !important;
}
	.text_1 {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 11px;
    font-weight: bold;
    text-align: center;
    color: #000;
}
	.text_2 {
    font-size: 45px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin-bottom: 15px !important;
    margin-top: 70px;
}
	.text_0 {
    font-size: 45px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin-bottom: 15px;
}
}
@media (min-width: 1300px){
	.edgtf-item-text {
    font-size: 15px;
		font-weight: bold;
    padding: 0px !important;
}
	.edgtf-top-bar p {
    font-size: 13px !important;
    margin: unset !important;
		font-weight: bold;
}
	.edgtf-main-menu > ul > li > a span.edgtf-item-inner {
    padding: 10px !important;
}
}
@media (min-width: 1600px){
	.edgtf-item-text {
    font-size: 17px;
    padding: 0px !important;
}
	.edgtf-main-menu > ul > li > a span.edgtf-item-inner {
    padding: 14px !important;
}
	.edgtf-top-bar p {
    font-size: 14px !important;
    margin: unset !important;
}
}